Subject: Re: O&M Fees at Interconnects
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Dec 2000 08:23:00 -0800 (PST)

I would think we can do the same as we do in Florida, which is similar to 
your suggestion.     We did create a non-regulated affiliate to do the 
business in the name of, but that leaves the revenue in the venture and 
solves the fiduciary problem.   

Jerry Peters
12/08/2000 03:51 PM
To: Rod Hayslett/FGT/Enron@ENRON
cc: Patricia Wiederholt/NPNG/Enron@ENRON, Janet Place/NPNG/Enron@ENRON 

Subject: Re: O&M Fees at Interconnects  

For O&M fees at interconnects NBPL has been charging the customer an 
estimated incremental cost, which under the cost of service tariff was 
credited back to O&M (where the incremental costs were originally charged).  
We are definitely going to change this now.

In at least one situation in the past, NPNG had the contract for maintaining 
a short lateral for the Synfuels plant in ND (in fact Phil may have been 
involved with this when he was District Manager in Glasgow).  In that case, a 
small amount of O&M was left at NPNG and the revenue was booked at NPNG.  

In most cases the customer is negotiating the fees as a part of service on 
NBPL and I would suggest that unless these are significant contracts the 
amounts be left at NBPL.  The main reasons are accounting ease, avoidance of 
fiduciary issues, and customer relations.

Rod Hayslett

12/06/2000 10:05 AM
To: Jerry Peters/NPNG/Enron@ENRON
cc:  

Subject: Re: O&M Fees at Interconnects

How have you guys been doing this?     NBPL doesn't have any employees so 
it's got to have been done as Plains, yet I understaood that Plains could not 
provide services to others?     

---------------------- Forwarded by Rod Hayslett/FGT/Enron on 12/06/2000 
10:06 AM ---------------------------

	
	From:  Phil Lowry                           12/06/2000 08:10 AM

To: Rod Hayslett/FGT/Enron@ENRON, Michael Moran/ET&S/Enron@ENRON
cc: Don Hawkins/OTS/Enron@Enron, Michel Nelson/ET&S/Enron@ENRON 

Subject: Re: O&M Fees at Interconnects

In other similar situations where Operations has had an opportunity to 
provide a service for a fee, we have been looking to EAMR as the entity to do 
the work.  Does the NBPL sitiuation preclude EAMR from taking on this role?  
I would assume, unless there has been a change, that given the fact that NBPL 
does not have any employees it would be difficult for NBPL to provide the 
service.
---------------------- Forwarded by Phil Lowry/OTS/Enron on 12/06/2000 08:05 
AM ---------------------------

Michel Nelson
12/05/2000 08:02 PM
To: Loretta McGowan/NPNG/Enron@ENRON
cc: Bill Fonda/NPNG/Enron@ENRON, Bill Frasier/NPNG/Enron@ENRON, Bambi 
Heckerman/NPNG/Enron@ENRON, Robert Hill/NPNG/Enron@ENRON, Tom 
Lehan/NPNG/Enron@ENRON, Mitch Meyer/NPNG/Enron@ENRON, Randy 
Miller/NPNG/Enron@ENRON, Gaye Lynn Schaffart/NPNG/Enron@Enron, Patricia 
Wiederholt/NPNG/Enron@ENRON (bcc: Phil Lowry/OTS/Enron)

Subject: Re: O&M Fees at Interconnects  

This seems like a revenue opportunity to me. Could this be considered a 'new 
service'? 

Loretta McGowan
12/05/2000 09:42 AM
To: Bill Fonda/NPNG/Enron@ENRON, Bill Frasier/NPNG/Enron@ENRON, Bambi 
Heckerman/NPNG/Enron@ENRON, Robert Hill/NPNG/Enron@ENRON, Tom 
Lehan/NPNG/Enron@ENRON, Mitch Meyer/NPNG/Enron@ENRON, Randy 
Miller/NPNG/Enron@ENRON, Michel Nelson/ET&S/Enron@ENRON, Gaye Lynn 
Schaffart/NPNG/Enron@Enron, Patricia Wiederholt/NPNG/Enron@ENRON
cc:  

Subject: O&M Fees at Interconnects

The issue of O&M fees at new interconnects has been raised by several 
customers.  A meeting to discuss this issue and how Operations will determine 
these fees, is scheduled for Monday, December 18, on your calendar.  Your 
input is very important at this meeting.

Several of NBPL's customers are currently waiting for answers on this issue 
and NBPL needs to respond very soon to these customers.  NBPL has been asked 
to renegotiate fees (PGL&C) as well as set fees for a period of longer than 1 
year (Harvest States).  NBPL has also been asked to operate a 1/2 mile of 
line from a meter station to a power plant (Lakefield Junction).  We need to 
agree on a decision from both a business and an operations perspective.  
Currently, we have estimated operating fees at interconnects where we charge 
a fee and charge a standard monthly fee of $2,000 per month with the 
exception of two interconnects.  With the tariff changes, operating fees will 
not automatically be recovered in the future.  How are these operating fees 
going to be tracked and charged?  Does NBPL charge all interconnect customers 
the same fee?  Should NBPL absorb some or all of the operating costs as a 
cost of doing business?  These questions need to be answered at the meeting.

Thanks!